hunspell-en-med 0.0.20140410-2 source package in Ubuntu

Changelog

hunspell-en-med (0.0.20140410-2) unstable; urgency=medium

  [ Pranav Ballaney ]
  * Team upload
  * Add hunspell as a dependency
  * Add autopkgtests and install test script

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Section: localization

 -- Pranav Ballaney <email address hidden>  Mon, 04 May 2020 04:44:30 +0530

Upload details

Uploaded by:
Debian Med on 2020-05-05
Uploaded to:
Sid
Original maintainer:
Debian Med
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Hirsute release on 2020-10-23 universe misc
Groovy release on 2020-05-05 universe misc

Builds

Groovy: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
hunspell-en-med_0.0.20140410-2.dsc 2.1 KiB 67cb369dcfd057483af9025dc6c74cddd87da84d2a9c99c5ebd66eac1f9c9391
hunspell-en-med_0.0.20140410.orig.tar.gz 347.5 KiB 163222c54b66dd1c4a8d47cdc0e434efc044c9e7f6902bc70d99097e798a36bf
hunspell-en-med_0.0.20140410-2.debian.tar.xz 19.6 KiB 968eb8ff7b0464e9cebecccb7bc8aac0c678a163424caf6d394b4086dfe9bb51

Available diffs

No changes file available.

Binary packages built by this source

hunspell-en-med: English medical dictionary for hunspell

 This package contains an English medical dictionary for use
 with the hunspell spell checker which is currently used by
 OpenOffice.org2